@media (max-width: 1180px){
    section.features h2 {
        font-size: 18px;
    }
}
@media (min-width: 992px) and (max-width: 1180px){
   section.main-news h3,
   section.society h3{
    font-size: 14px;
    }
    section.main-news h2,
    section.society h2{
        font-size: 18px;
    }
    section.main-news .small-thumbnail img{
        width: 70px;
        height: 50px;
    }
    section.main-news .small-thumbnail{
        padding-bottom: 0;
    }
    section.society .small-thumbnail img{
        height: 110px;
    }
    section.society .small-thumbnail{
        padding-bottom: 0;
    }
    section.sports .sports-card h2{
        font-size: 14px;
    }
}
@media(max-width:991.98px){
    section.flash-news .news-container h1 {
        font-size: 36px;
        line-height: inherit;
        }
        section.secondary-news .news-container2 h2 {
        font-size: 30px;
        }
        section.header .nav-link,
        .navbar-nav .nav-link.show {
        color: #004e90 !important;
        transition: 0.8s;
        }
}
@media(max-width:767.98px){
    section.flash-news .news-container h1,
    section.secondary-news .news-container2 h2 {
        font-size: 24px;
        }
        .news-container2 {
            height: 290px;
        }
        section.society .small-thumbnail img
        {
            height: 250px;
        }    
        .sidebar-advertisement img {
        width: 100%;
        }  
        section.video-gallery .main-video h2 {
            font-size: 16px;
        }
        section.video-gallery .main-video iframe {
            width: 100%;
            height: 380px;
        }
        section.video-gallery .video-list h2 {
            font-size: 16px;
        }
        .footer-about-us, .footer-ourteam, .footer-contact-us, .footer-social{
                border: none;
                margin: 10px;
            }
    }
    @media(max-width:575.98px){
        section.society h2,
        section.society h3{
            font-size: 16px;
        }
        
        section.video-gallery .main-video iframe {
            width: 100%;
            height: 350px;
        }
        section.video-gallery .video-list h2 {
            font-size: 14px;
        }
        section.video-gallery .video-list iframe {
            width: 150px;
            height: 100%;
        }
        section.video-gallery .ytmCuedOverlayPlayButton {
            width: 30px;
            height: 30px;
        }
        
    }
    @media(max-width:567.98px){
        section.login{
            padding: 10px;
        }
    }